body {
    margin: 0;
    padding: 0;
}
p{
    margin: 0;
    padding: 0;
}
a{
    text-decoration: none;
    /*color: #2a2a2a;*/
}
input{
    outline: none;
    -webkit-appearance: none;
    border-radius: 0;
}
ul,li{
    padding:0;
    margin:0;
    list-style:none;
}
img{
    border:0;
}
/*在线访谈标题*/
.ft_title{font-size: 22px;color: #cc0b0a; border-bottom: 2px solid #0b55a6;width: 94%; margin: 30px 20px 20px 36px;}
.ft_title p.ft_font{font-size: 22px;color: #cc0b0a; padding: 10px; }
.ft_title p.ft_font a{font-size: 22px;color: #cc0b0a;}
.ft_container{width: 94%;margin: 35px 20px 20px 36px;  height: 240px;}
.ft_photo{width: 290px;  height: 200px;float: left; overflow: hidden;margin: 0 20px 0px 60px;}
.ft_information{width:65%;height: 240px;float: left; overflow: hidden;}
.ft_information ul li{font-size: 16px;color: #333;margin-bottom:12px}
.ft_information ul li span{font-size: 16px;color: #cc0b0a;margin: 10px 5px}
.ft_information ul li p{font-size: 16px;color: #333; }

/**/
.fthg_box{width: 94%;height: 780px; margin: 0px 20px 20px 36px;}
.fthg_box .fthg_title{font-size: 22px;color: #cc0b0a; border-bottom: 2px solid #0b55a6;width: 94%; margin: 0px 20px 20px 36px;}
.fthg_box .fthg_title p.fthg_font{font-size: 22px;color: #cc0b0a; padding: 10px; }
.fthg_box .fthg_title p.fthg_font a{font-size: 22px;color: #cc0b0a;}
.fthg_box .fthg_cont{width: 94%;height: 780px; margin: 30px 20px 20px 36px; font-size: 18px; color:#333333;overflow: auto;}
.fthg_box .fthg_cont p{font-size: 18px; color:#333333;}
/**/    
.view_container{width: 94%;margin: 35px 20px 20px 36px; }
.view_photo{width: 190px;  height: 110px;float: left; overflow: hidden;margin: 0 20px 0px 60px;}
.view_photo img{width: 190px;  height: 110px;}
.view_information{width:65%;height: 150px;float: left; overflow: hidden;}
.view_information ul li{font-size: 18px;color: #333;margin: 0px 5px 10px 0;}
.view_information ul li span{font-size: 16px;color:  #0b55a6;float: left; overflow: hidden;}
.view_information ul li p{font-size: 16px;color: #333333; }
.view_information ul li a{font-size: 16px;color:  #0b55a6;float: left; overflow: hidden; }